html, body  {
	height:100%;
	margin:0;
	padding:0;			
}

body {background: #02002e url(img/mainbg.jpg) no-repeat fixed;
	-o-background-size: 100% auto, auto;
-moz-background-size: 100% auto, auto;
-webkit-background-size: 100% auto, auto;
background-size: 100% auto, auto;
}




	
/*----- boxes -------------------------*/
.wrapper {	
	width:980px;
	min-height:70%;
	margin:0 0px;
	margin: 0 auto;
	background: transparent url(img/wrapperbg.png) repeat-y;	
}

.innerwrap {	
	width:938px;
	margin-left:21px;
}

#menuswitch {display:none;}

.header{ width:100%; float:left; position:relative; }
.header img.headerpic  {max-width:100%; float:left; }
.header .infobox {position:absolute; top:100px; left: 230px; width: 60%; overflow:hidden; text-shadow: 1px 1px 7px #000;}
.header .infobox a, .header .infobox .h3 {color:#fff; font-weight:normal;}
.header .infobox .h3 {font-size:0.9em; font-weight:bold; line-height:130%; text-shadow: 2px 2px 3px #000;}


#leftbox {
	clear:left;
	float:left;
	margin: 0 0 0 0;	
	width:210px;
	min-height:220px;
	display:inline;
}

.contentbox, .contentboxwide {
	float:left;	
	display:inline;	
	min-height:220px;
	padding:0;
	margin-left:20px;
}

.contentbox { 	width:480px;}
.contentboxwide {width:700px;}

.sidebarbox {
	float:right;
	margin: 0 0 0 0;	
	width:210px;
	min-height:220px;
	display:inline;
	font-size:0.85em;
}

/*-- footer  -----------*/

.clearfooter {width: 100%; height:50px; clear:both;}

.footer {	
	width:980px;
	height:72px;
	margin:0 auto 0 auto;
	color: #618876;
	text-align:center;
	font-size:12px;
	padding-top:6px;
	background: transparent url(img/footer.png) no-repeat center top;
}


/*-- Menue Left  -----------*/

#menu {
	line-height: 120%;
	min-height: 325px;
}	

#menu ul {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
	list-style-image: none;	
}


#menu li {	
	padding: 0 0 0 0;		
} 

#menu a:link, #menu  a:visited
{
text-decoration: none;
}

#menu li a {
	display: block;
	padding: 10px 0px 8px 20px;	
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
	line-height:100%;
	
	border-bottom:1px solid #603f7b;		
}


#menu li a:hover, #menu li a.menu-current, #menu li a.menu-parent {
	color: #ede8f7; text-shadow: 0px 1px 5px #fff;
}

#menu li li a {font-size:12px; padding: 8px 0px 8px 30px;}


#editthis {padding: 2px 15px; width: 170px; margin-left: 3px; font-size:10px;}	
#editthis a {display:inline; text-decoration: none; color: #fff}


/* Login Box */

#showlogin {display: block; margin: 20px 40px 0 10px;}
#login-box { margin:30px 25px 0 0; padding:10px; border-top: 2px #9ecbb3 dotted; font-size: 10px;}
#login-box .inputfield {		
	font-size: 10px;
	padding:2px;
	width:100%;	
}
#login-box .loginsubmit { float:right;}



/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 768px) {
	body, .wrapper, .innerwrap , .header { background-color: #02002e; background-image: none; width:100%; margin: 0 0 0 0;}
	
	
	.contentbox, .contentboxwide {width:97%; margin: 0 0 0 2%;}
	.footer { width:100%; margin: 0 0 0 0;}
	
	.header { height:auto; }
	.header .infobox {left: 120px;  top:10px; }
	.header .infobox .h3 {display:none;}
	
	#menuswitch {display:block; position:absolute; top:0; left: 0;}
	
	#leftbox {
		position:absolute; top: 40px; left: 0px; z-index: 2000;
		display:none;
		background-color: #02002e;
		width:250px;
	}
	.sidebarbox {display:none;}
	.showonmobiles {display:block ! important;}
	
	#menu {min-height:200px; }
	#menu li a {
		font-size:1.4em;
		display: block;
		padding: 15px 0px 12px 30px;
	}
	#menu li li a {
		font-size:1.1em;
		
	}

}

/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 400px) {
	
	
	h1, .h1 {font-size: 2em; }
	h2, .h2 {	font-size: 1.3em; }
	h3, .h3 {	font-size: 1em; }


}



/*-------------------------PRINT-----------------------------*/
  
@media print {

	body, div, a, h1, h2, h3, h4, h5, h6, li {color: #000 ! important;}

	 .nopr, #leftbox, #topmenu, #footerbox, #gecko_scrollbar {display:none;}
	.contentbox { 	width:60%;}
	.contentboxwide {width:90%;}
	
	.sidebarbox { 	width:30%;}

}